Update OrderAsk AIput https://api.fera.ai/v3/private/orders/{id}Update data for a specific order.Path ParamsidstringrequiredID of the order you want to update.Body ParamsObject creation attributes.numberintegerThe order number.totalnumberThe total amount of the order.total_usdnumberThe total amount of the order in USD.line_itemsarray of objectsline_itemsADD objectcustomer_namestringThe customer full name.customer_emailstringThe customer email.shipping_addressobjectshipping_address objectbilling_addressobjectbilling_address objectis_cancelledbooleanWhether the order is cancelled.falsetruefalseis_testbooleanWhether the order is a test order.falsetruefalseexternal_created_atdate-timeThe time the order was created on the platform.external_updated_atdate-timeThe time the order was last updated on the platform.fulfilled_atdate-timeThe time the order was fulfilled.paid_atdate-timeThe time the order was paid.delivered_atdate-timeThe time the order was delivered.external_customer_idstringExternal ID of the customer where they originated from (Shopify, Wix, eCommerce platform, etc).customer_idstringThe Fera ID of the customer.external_idstringExternal ID of the order where they originated from (Shopify, Wix, eCommerce platform, etc).Responses 202Successful response 404Not found error 422Validation errorUpdated about 1 year ago